# Stock location children

This module adds a children_ids field on stock.location in order to compute and store all the children for a stock.location and not only its first level children as is the case for child_ids.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Storage Locations should have been activated in Inventory configuration.
- Go to Inventory > Configuration > Warehouse Management > Locations
- Select a location and the click on ‘Children’ button.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Akim Juillerat <akim.juillerat@camptocamp.com>
- Raphaël Reverdy <raphael.reverdy@akretion.com>
- Aiendry Sarkar <aiendry@aktivsoftware.com>
- Denis Roussel <denis.roussel@acsone.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.